### Method

# WebKit NetworkSession get_cookie_manager

since: 2.40

#### Declaration [src]

    WebKitCookieManager*
    webkit_network_session_get_cookie_manager (
      WebKitNetworkSession* session
    )

#### Description [src]

Get the `WebKitCookieManager` of `session`.

Available since: 2.40

#### Return value

Type: `WebKitCookieManager`

A `WebKitCookieManager`.

The returned data is owned by the instance.